.pbmit-service-style-4 .pbminfotech-post-item,
.pbmit-service-style-4 .pbmit-service-btn-icon a,
.pbmit-service-style-4 .pbmit-service-icon svg path,
.pbmit-service-style-4 .pbmit-service-icon svg g,
.pbmit-service-style-4 .pbmit-service-icon svg,
.pbmit-service-style-4 .pbminfotech-post-item::before,
.pbmit-service-style-4 .pbmit-title-wrapper,
.pbmit-service-style-4 .pbmit-service-description{
	-webkit-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.pbmit-service-style-4 .pbmit-content-box-wrap{
	display:flex;
	justify-content:space-between;
	z-index:1;
}
.pbmit-service-style-4 .pbmit-service-icon{
	display:flex;
	justify-content:center;
	text-align:center;
	font-size:60px;
	margin-bottom:0;
}
.pbmit-service-style-4:hover .pbmit-service-icon{
	color:var(--pbmit-enginix-white-color);
	fill:var(--pbmit-enginix-white-color);
}
.pbmit-service-style-4 .pbmit-service-icon svg path,
.pbmit-service-style-4 .pbmit-service-icon svg g,
.pbmit-service-style-4 .pbmit-service-icon svg{
	fill:var(--pbmit-enginix-blackish-color);
}
.pbmit-service-style-4:hover .pbmit-service-icon svg path,
.pbmit-service-style-4:hover .pbmit-service-icon svg g,
.pbmit-service-style-4:hover .pbmit-service-icon svg{
	fill:var(--pbmit-enginix-global-color);
}
.pbmit-service-style-4 .pbmit-service-title,
.pbmit-service-style-4 .pbmit-service-title a{
	margin:0;
	font-size:28px;
	line-height:32px;
	overflow:hidden;
	display:-webkit-box;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	line-clamp:2;
	-webkit-box-orient:vertical;
	letter-spacing:-0.28px;
	text-transform:uppercase;
	width:200px;
}
.pbmit-service-style-4:hover .pbminfotech-post-item,
.pbmit-service-style-4:hover .pbmit-service-title a{
	color:var(--pbmit-enginix-white-color);
}
.pbmit-service-style-4:hover .pbmit-service-title a:hover{
	color:var(--pbmit-enginix-global-color);
}
.pbmit-service-style-4 .pbmit-service-description,
.pbmit-service-style-4 .pbmit-service-description p{
	overflow:hidden;
	display:-webkit-box;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	line-clamp:2;
	-webkit-box-orient:vertical;
}
.pbmit-service-style-4 .pbmit-service-description{
	margin:0;
	opacity:0;
	transform:translateY(20px);
	min-height:80px;
	color: rgba(var(--pbmit-enginix-white-color-rgb),.8);
}
.pbmit-service-style-4 .pbminfotech-post-item{
	padding: 70px 60px 10px;
	display:grid;
	grid-gap:230px;
	width:100%;
	position:relative;
	overflow:hidden;
	background-size:cover;
	background-repeat:no-repeat;
}
.pbmit-service-style-4 .pbminfotech-post-item::before{
	position:absolute;
	content:'';
	height:100%;
	width:100%;
	background-color:var(--pbmit-enginix-white-bg-color);
	top:0;
	z-index:0;
}
.pbmit-service-style-4 .pbmit-service-btn-icon a{
	position:absolute;
	top:3px;
	right:3px;
	display:flex;
	width:48.695px;
	height:48.695px;
	padding:15px;
	justify-content:center;
	align-items:center;
	gap:10px;
	font-size:25px;
	background-color:var(--pbmit-enginix-light-bg-color);
}
.pbmit-service-style-4:hover .pbmit-service-btn-icon a {
	background-color: transparent;
	color: var(--pbmit-enginix-white-color);
}
.pbmit-service-style-4 .pbmit-service-btn-icon a i{
	transform:rotate(-45deg);
}
.pbmit-service-style-4:hover .pbminfotech-post-item:before{
	background-color:rgba(var(--pbmit-enginix-blackish-color-rgb),1);
}
.pbmit-service-style-4 .pbmit-serv-cat a{
	font-size:13px;
	line-height:23px;
	text-transform:uppercase;
	letter-spacing:1px;
	border:1px solid rgba(var(--pbmit-enginix-blackish-color-rgb),.2);
	padding:4px 15px;
	border-radius:20px;
}
.pbmit-service-style-4:hover .pbmit-serv-cat a{
	border-color:rgba(var(--pbmit-enginix-white-color-rgb),.2);
	color:var(--pbmit-enginix-white-color);
}
.pbmit-service-style-4 .pbmit-title-wrapper{
	z-index:1;
	gap:12px;
	display:grid;
	transform:translateY(70px);
}
.pbmit-service-style-4:hover .pbmit-title-wrapper{
	transform:translateY(0);
}
.pbmit-service-style-4:hover .pbmit-service-description{
	opacity:1;
	transform:translateY(0);
}
.pbmit-elementor-bg-color-white .pbmit-service-style-4:not(:hover) .pbminfotech-post-item::before{
	background-color:var(--pbmit-enginix-light-bg-color);
}
.pbmit-elementor-bg-color-blackish  .pbmit-service-style-4:hover .pbminfotech-post-item:before {
	background-color:var(--pbmit-enginix-secondary-color);
}
@media (max-width:1200px){
	.pbmit-service-style-4 .pbminfotech-post-item{
		padding:30px;
		grid-gap:120px;
	}
	.pbmit-service-style-4 .pbmit-service-icon{
		font-size:50px;
	}
	.pbmit-service-style-4 .pbmit-service-title,
	.pbmit-service-style-4 .pbmit-service-title a{
		font-size:20px;
		line-height:30px;
	}
}